{
  "name": "{{ agave.appsPrefix }}-qc-report-gf2",
  "version": "0.3",
  "label": "Generate a QC report from FaQCs pdfs",
  "defaultNodeCount": 1,
  "defaultMemoryPerNode": 1,
  "defaultProcessorsPerNode": 1,
  "executionType": "HPC",
  "parallelism": "SERIAL",
  "checkpointable": false,
  "executionSystem": "{{ agave.executionSystem }}",
  "deploymentPath": "{{ agave.appsDir }}/qc-report-gf2-0.2",
  "deploymentSystem": "{{ agave.deploymentSystem }}",
  "templatePath": "qc-report-gf2.sh",
  "testPath": "test/test.sh",
  "inputs": [
    { "id": "input_folder",
      "value": {
        "required": true,
        "default": ""
      }
    },
    { "id": "reference",
      "value": {
        "required": true,
        "default": ""
      }
    }
  ],
  "parameters": [
    { "id": "output",
      "value": {
        "required": true,
        "type": "string"
      }
    },
    { "id": "exec_method",
      "value": {
        "required": false,
        "default": "auto",
        "type": "string"
      }
    },
    { "id": "exec_init",
      "value": {
        "required": false,
        "default": ":",
        "type": "string"
      }
    }
  ]
}
